Subject: Edible fungi in New Zealand

From: [email-masked] (Gareth Renowden)
Date: Tue, 24 Jan 1995 10:26:28 GMT

I shall be moving to New Zealand in the next year or so, and as keen
amateur mushroom hunter and eater am naturally interested in what can be
found and eaten in that fair land. Any pointers/good books etc? All help
gratefully received.

-- 
Gareth Renowden                      l
Publishing & marketing consultant    l  "I don't know what I want,
Voice +44 (0)181 241 4852            l     but I want it NOW!"
Fax +44 (0)181 943 4294              l    Sir Henry Rawlinson
e-mail [email-masked]         l     (c) Viv Stanshall